src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2f289e3b7452ac877632d9f3b2237f8276076a79
src-git packages https://git.openwrt.org/feed/packages.git^800173225fa1d9581bf9bd5ed2db9cf9ff782533
src-git luci https://git.openwrt.org/project/luci.git^691440af298f26db2908623685b6936e9d732ad6
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
